Subject: bug#75477: 31.0.50; scratch/igc: crash on the latest commit

From: Ihor Radchenko <[email-masked]>
Date: Thu, 30 Jan 2025 19:42:11 +0000

Eli Zaretskii <[email-masked]> writes:

>> For now, I will come back to master, until my irritation with
>> performance is recovered enough for me to try igc again :)
>
> Didn't you say at some point in the past that the master branch also
> gets slower with time?

I did (and I also know why). But igc gets slower faster.

-- 
Ihor Radchenko // yantar92,
Org mode maintainer,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>